# Uses of Class
org.apache.lucene.queryparser.flexible.core.util.UnescapedCharSequence

Packages that use UnescapedCharSequence
Package
Description
org.apache.lucene.queryparser.flexible.standard.parser
Lucene Query Parser

- ## Uses of UnescapedCharSequence in org.apache.lucene.queryparser.flexible.standard.parser

  Methods in org.apache.lucene.queryparser.flexible.standard.parser that return UnescapedCharSequence
  Modifier and Type
  Method
  Description
  `static UnescapedCharSequence`
  EscapeQuerySyntaxImpl.`discardEscapeChar(CharSequence input)`
  Returns a String where the escape char has been removed, or kept only once if there was a double escape.